# Configuration file

~CONFIG_VERSION: 0.1.0

world-1081295489 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=e
    B:overlayEnabled=true
}


world-1536962668 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1712525969 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=injeew
    B:overlayEnabled=true
}


world-745473746 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=hulk
    B:overlayEnabled=true
}


world1544803905 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=ender powe
    B:overlayEnabled=true
}


world1602622780 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=@MAH

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world518333772 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


